* {
outline:none;
margin:0;
padding:0;
}

html,body {
height:100%;
margin:0;
}

div#container {
position:relative;
width:980px;
border-left:7px solid #660;
border-right:7px solid #660;
height:auto !important;
min-height:100%;
background:url(../uploads/images/template/side.gif) repeat-y top left;
margin:0 auto -2px;
}

#padding {
padding:3px;
}

div#bottom {
background:#f9f9f9 none repeat scroll 0 0;
border-top:1px solid #646464;
bottom:0;
position:absolute;
width:100%;
clear:both;
margin:0 0 -2px;
}

#content {
font-size:15px;
}

body {
text-align:left;
font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size:75.01%;
line-height:1em;
height:100%;
background-color:#44573a;
color:#666;
background: #fff;
/*background:url(../uploads/images/template/bg2.gif) top left;*/
}

div {
font-size:1em;
}

img {
border:0;
}

a:hover {
text-decoration:none;
color:#385C72;
}

.intro {
color:#999;
text-align:center;
font-size:0.8em;
margin:0 0.5em 0.5em;
}

div#pagewrapper {
border:1px solid #000;
width:980px;
background-color:#fff;
color:#000;
border-left:5px solid #660;
border-right:5px solid #660;
margin:0 auto;
}

div#header {
height:195px;
}

.main div#header h1 a {
background:url(../uploads/images/template/logo.gif) no-repeat center center;
display:block;
height:140px;
text-indent:-999em;
text-decoration:none;
font-size:0;
line-height:0;
}

div#search {
text-align:center;
top:0;
position:relative;
border-top:1px dotted #666;
margin-bottom:4px;
padding:0.6em 0 0.2em;
}

.main div#search {
float:right;
text-align:right;
position:relative;
border:none;
top:2px;
margin:0 1em;
padding:0;
}

div.breadcrumbs {
font-size:90%;
border-bottom:1px dotted #000;
margin:0 1em;
padding:1em 0 1.2em;
}

div#main {
margin:0.5em 1% 0 260px;
}

.main div#main {
margin-left:1%;
margin-right:1%;
}

.main div#sidebar {
float:left;
width:26%;
display:inline;
margin-left:0;
}

div#sidebar.hascontent {
width:24%;
padding:0 1%;
}

div#footer {
clear:both;
color:#6c6c6c;
font-size:0.8em;
text-align:center;
margin:0;
padding:1em;
}

div#footer p a {
color:#6c6c6c;
}

.footertable {
vertical-align:top;
}

.footertable a,.footertable a:visited {
text-decoration:none;
background-color:transparent;
color:#6c6c6c;
}

.footertable a:hover {
text-decoration:underline;
background-color:transparent;
color:#6c6c6c;
}

div.hr {
height:1px;
border-bottom:1px dotted #000;
margin:1em;
}

div.left49 {
float:left;
width:49%;
font-size:0.7em;
display:none;
}

div.right49 {
float:right;
width:49%;
text-align:right;
font-size:0.7em;
}

div#content h1 {
color:#000;
font-size:2em;
text-align:left;
padding-bottom:1px;
line-height:2em;
margin:0 0 0.5em;
}

div#content h2 {
color:#666;
font-size:25px;
text-align:left;
padding-bottom:1px;
line-height:1.5em;
font-weight:normal;
margin:10px 0 0.5em;
}

div#content h3 {
color:#666;
line-height:1.3em;
font-size:20px;
font-weight:normal;
margin:0 0 0.5em;
}

div#content h4 {
color:#666;
line-height:1.3em;
font-size:18px;
font-weight:normal;
margin:0 0 0.25em;
}

div#content h5 {
line-height:1.3em;
font-size:16px;
font-weight:normal;
margin:0 0 0.25em;
}

h6 {
font-size:1em;
line-height:1.3em;
font-weight:normal;
margin:0 0 0.25em;
}

p {
font-size:1em;
line-height:1.4em;
margin:0 0 1.5em;
padding:0;
}

blockquote {
border-left:10px solid #ddd;
margin-left:10px;
}

pre {
font-family:monospace;
font-size:1em;
}

strong,b {
font-weight:bold;
}

em,i {
font-style:italic;
}

div#main ul,div#main ol,div#main dl {
font-size:1em;
line-height:1.4em;
margin:0 0 1.5em;
}

div#main ul li,div#main ol li {
margin:0 0 0.25em 3em;
}

div#dl dt {
font-weight:bold;
margin:0 0 0.25em 3em;
}

div#dl dd {
margin:0 0 0 3em;
}

.hidden {
display:none;
}

.sub #content img {
border:1px solid #a3a3a3;
margin:5px;
padding:3px;
}

.category_item {
float:left;
display:block;
height:200px;
margin-left:30px;
margin-right:30px;
text-align:center;
width:260px;
}

.category_item .outer {
border:1px solid #660;
background:#ccc;
width:250px;
height:130px;
}

.main #content.home {
background:url(../uploads/images/template/home.jpg) no-repeat bottom center;
}

.terrain {
display:block;
height:140px;
border-top:5px solid #660;
border-bottom:5px solid #660;
background:url(../uploads/images/catalog_src/generic.gif) no-repeat center center;
}

.sub div#header {
background:url(../uploads/images/catalog_src/generic.gif) no-repeat 0 55px;
}

.main div#header {
height:150px;
}

div#sidebar {
float:left;
width:250px;
display:inline;
margin-left:0;
}

div#top {
background:#fff;
}

div#header h1 a {
background:url(../uploads/images/template/terrainsub.gif) no-repeat top center;
display:block;
height:50px;
text-indent:-999em;
text-decoration:none;
font-size:0;
line-height:0;
}

.main div#container {
background-image:none;
background:#fff;
}

.gis a {
text-indent:-999em;
text-decoration:none;
font-size:0;
line-height:0;
display:block;
height:50px;
width:210px;
clear:both;
background:url(../uploads/images/template/view_gis.gif) center center no-repeat;
margin:10px auto;
}

.gisEdit a {
text-indent:-999em;
text-decoration:none;
font-size:0;
line-height:0;
display:block;
height:50px;
width:210px;
clear:both;
background:url(../uploads/images/template/edit_gis.gif) center center no-repeat;
margin:10px auto;
}

.web a {
text-indent:-999em;
text-decoration:none;
font-size:0;
line-height:0;
display:block;
height:50px;
width:210px;
background:url(../uploads/images/template/web.gif) center center no-repeat;
margin:10px auto;
}

.returnHome {
clear:both;
}

.other {
font-weight:bold;
line-height:1.5em;
}

.contact {
float:right;
width:230px;
border:1px solid #e0e0e0;
background:#ebf0f5;
margin-left:5px;
padding:5px;
}

a,a:link a:active,a:visited {
text-decoration:underline;
background-color:inherit;
color:#18507C;
}

div.NewsSummary  {
border-bottom:1px solid #ccc;
margin:0 0.5em 1em;
padding:0.5em 0.5em 1em;
}